{% extends '::baseIntranetJS.html.twig' %}

{% block body %}
<div class="row">
	<div class="col-sm-4 col-xs-12"></div>
	<div class="col-sm-4 col-xs-12"></div>
	<div class="col-sm-4 col-xs-12"></div>
</div>
<div class="row">
	{% if editable %}
	<input type="hidden" data-nombre="idContenido" value="<%= idContenido %>" />
	{% endif %}
	<div class="col-sm-12 col-xs-12">
		{% if editable %}
		{#<div id="holder"></div>#}
		{% endif %}
	</div>
</div>
<div class="row">
	<div class="col-md-9 col-sm-8 col-xs-12" id="ArchivosIntranet">
		<ul class="mailbox-attachments clearfix" id="holder">
		</ul>
	</div>
	<div class="col-md-3 col-sm-4 col-xs-12" id="ComentariosIntranet">
		{% include 'IntranetBundle:js:ComentariosIntranet.html.twig' %}
	</div>
</div>
</div>
{% endblock %}

{% block javascript %}
<%
	setTimeout(function(){
		var archivosIntranetView = new ArchivosIntranetView;
	}, 250);
%>
{% endblock %}